#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:56:09 EST 2016
Build=Build
Preflight=Preflight
The\ Preflight\ plugin\ provides\ steps\ that\ can\ be\ used\ for\ developer\ Preflight\ builds=The Preflight plugin provides steps that can be used for developer Preflight builds
Transfer\ Artifacts\ Step=Transfer Artifacts Step
Transfer\ Source\ Step=Transfer Source Step
